Affected packages

Packages affected by perl-IO upgrade from 1.40-449.fc31 to 1.40-450.fc31 (in Fedora 31)
Package Current state Build Distance Build time
perl-Pinto build 1 2 months ago
zeromq build 2 a month ago
coreutils build 2 2 months ago
engauge-digitizer build 2 2 months ago
perl-Parallel-Prefork build 2 2 months ago
julia build 2 2 months ago
texlive-base build 2 2 months ago
player build 2 2 months ago
non-daw build 3 2 months ago
apacheds-ldap-api build 3 2 months ago
entangle build 3 2 months ago
rubygem-spy build 3 2 months ago
mingw-spice-gtk build 3 2 months ago
gromacs build 3 2 months ago
openmeeg build 3 2 months ago
R-xml2 build 3 2 months ago
erlang-relx build 4 a month ago
mnemosyne build 4 2 months ago
php-phpmyadmin-sql-parser build None 2 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by perl-IO upgrade from 1.40-449.fc31 to 1.40-450.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.